%  some examples
%  useful -> ISBN to BibTeX: http://lead.to/amazon/en/

@booklet{storkey_valabregue_1999_basins,
  author={Amos Storkey and Romain Valabregue},
  title={The Basins of Attraction of a new Hopfield Learning Rule},
  year={1999}
}

@booklet{hopfield_1982_neural_networks,
  author={John Hopfield},
  title={Neural networks and physical systems with emergent collective
computational abilities},
  year={1982}
}

@booklet{loeffelholz_2022_hopfield,
  author={Jürgen Löffelholz},
  title={TEXT\_HOPFIELD\_NETZ.odt},
  year={2022}
}
